 .u-section-1 {
  background-image: url("../images/UndiscoveredStarfield.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1 .u-image-1 {
  width: 795px;
  height: 228px;
  margin: 43px auto 0 40px;
}

.u-section-1 .u-text-1 {
  margin: 398px 188px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 1px 93px 60px 812px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 921px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 206px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 553px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 366px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 155px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 141px;
    margin-left: 415px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 275px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 98px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 89px;
    margin-left: 261px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 173px;
  }
}